libraries/bytestring_dist-install_VERSION = 0.10.8.2
libraries/bytestring_dist-install_COMPONENT_ID = bytestring-0.10.8.2
libraries/bytestring_dist-install_MODULES = Data.ByteString Data.ByteString.Char8 Data.ByteString.Unsafe Data.ByteString.Internal Data.ByteString.Lazy Data.ByteString.Lazy.Char8 Data.ByteString.Lazy.Internal Data.ByteString.Short Data.ByteString.Short.Internal Data.ByteString.Builder Data.ByteString.Builder.Extra Data.ByteString.Builder.Prim Data.ByteString.Builder.Internal Data.ByteString.Builder.Prim.Internal Data.ByteString.Lazy.Builder Data.ByteString.Lazy.Builder.Extras Data.ByteString.Lazy.Builder.ASCII Data.ByteString.Builder.ASCII Data.ByteString.Builder.Prim.Binary Data.ByteString.Builder.Prim.ASCII Data.ByteString.Builder.Prim.Internal.Floating Data.ByteString.Builder.Prim.Internal.UncheckedShifts Data.ByteString.Builder.Prim.Internal.Base16
libraries/bytestring_dist-install_HIDDEN_MODULES = Data.ByteString.Builder.ASCII Data.ByteString.Builder.Prim.Binary Data.ByteString.Builder.Prim.ASCII Data.ByteString.Builder.Prim.Internal.Floating Data.ByteString.Builder.Prim.Internal.UncheckedShifts Data.ByteString.Builder.Prim.Internal.Base16
libraries/bytestring_dist-install_SYNOPSIS =Fast, compact, strict and lazy byte strings with a list interface
libraries/bytestring_dist-install_HS_SRC_DIRS = .
libraries/bytestring_dist-install_DEPS = base-4.12.0.0 deepseq-1.4.4.0 ghc-prim-0.5.3 integer-gmp-1.0.2.0
libraries/bytestring_dist-install_DEP_IPIDS = base-4.12.0.0 deepseq-1.4.4.0 ghc-prim-0.5.3 integer-gmp-1.0.2.0
libraries/bytestring_dist-install_DEP_NAMES = base deepseq ghc-prim integer-gmp
libraries/bytestring_dist-install_DEP_COMPONENT_IDS = base-4.12.0.0 deepseq-1.4.4.0 ghc-prim-0.5.3 integer-gmp-1.0.2.0
libraries/bytestring_dist-install_TRANSITIVE_DEP_NAMES = deepseq array base integer-gmp ghc-prim rts
libraries/bytestring_dist-install_TRANSITIVE_DEP_COMPONENT_IDS = deepseq-1.4.4.0 array-0.5.3.0 base-4.12.0.0 integer-gmp-1.0.2.0 ghc-prim-0.5.3 rts
libraries/bytestring_dist-install_INCLUDE_DIRS = include dist-install/build/include
libraries/bytestring_dist-install_INCLUDES = fpstring.h
libraries/bytestring_dist-install_INSTALL_INCLUDES = fpstring.h
libraries/bytestring_dist-install_EXTRA_LIBRARIES = 
libraries/bytestring_dist-install_EXTRA_LIBDIRS = 
libraries/bytestring_dist-install_S_SRCS = 
libraries/bytestring_dist-install_C_SRCS  = cbits/fpstring.c cbits/itoa.c
libraries/bytestring_dist-install_CMM_SRCS = 
libraries/bytestring_dist-install_DATA_FILES = 
libraries/bytestring_dist-install_HC_OPTS = -Wall -fwarn-tabs -O2 -fmax-simplifier-iterations=10 -fdicts-cheap -fspec-constr-count=6 -XHaskell98
libraries/bytestring_dist-install_CC_OPTS = 
libraries/bytestring_dist-install_CPP_OPTS = -DINTEGER_GMP
libraries/bytestring_dist-install_LD_OPTS = 
libraries/bytestring_dist-install_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/Users/builder/builds/ewzE5N2p/0/ghc/ghc/libraries/base/include' '/Users/builder/builds/ewzE5N2p/0/ghc/ghc/libraries/base/dist-install/build/include' '/Users/builder/builds/ewzE5N2p/0/ghc/ghc/libraries/base/dist-install/build/include' '/Users/builder/builds/ewzE5N2p/0/ghc/ghc/libraries/base/dist-install/build/dist-install/build/include' '/Users/builder/builds/ewzE5N2p/0/ghc/ghc/libraries/integer-gmp/include' '/Users/builder/builds/ewzE5N2p/0/ghc/ghc/libraries/integer-gmp/dist-install/build/include' '/Users/builder/builds/ewzE5N2p/0/ghc/ghc/libraries/integer-gmp/dist-install/build/include' '/Users/builder/builds/ewzE5N2p/0/ghc/ghc/libraries/integer-gmp/dist-install/build/dist-install/build/include' '/Users/builder/builds/ewzE5N2p/0/ghc/ghc/rts/dist/build' '/Users/builder/builds/ewzE5N2p/0/ghc/ghc/includes' '/Users/builder/builds/ewzE5N2p/0/ghc/ghc/includes/dist-derivedconstants/header'
libraries/bytestring_dist-install_DEP_CC_OPTS = 
libraries/bytestring_dist-install_DEP_LIB_DIRS_SEARCHPATH = /Users/builder/builds/ewzE5N2p/0/ghc/ghc/libraries/deepseq/dist-install/build:/Users/builder/builds/ewzE5N2p/0/ghc/ghc/libraries/array/dist-install/build:/Users/builder/builds/ewzE5N2p/0/ghc/ghc/libraries/base/dist-install/build:/Users/builder/builds/ewzE5N2p/0/ghc/ghc/libraries/integer-gmp/dist-install/build:/Users/builder/builds/ewzE5N2p/0/ghc/ghc/libraries/ghc-prim/dist-install/build:/Users/builder/builds/ewzE5N2p/0/ghc/ghc/rts/dist/build
libraries/bytestring_dist-install_DEP_LIB_REL_DIRS = libraries/deepseq/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
libraries/bytestring_dist-install_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/deepseq/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/bytestring_dist-install_DEP_LD_OPTS = 
libraries/bytestring_dist-install_BUILD_GHCI_LIB = YES

$(eval $(libraries/bytestring_PACKAGE_MAGIC))
